/* http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain) */
html {box-sizing: border-box;}
*, *:before, *:after { box-sizing: inherit; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
a, button {outline:0;}
/* Fonts */
@font-face {
  font-family: 'Rambla';
  src:url('font/rambla/Rambla-Regular.ttf');
}
@font-face {
  font-family: 'Rambla-bold';
  src:url('font/rambla/Rambla-Bold.ttf');
}
@font-face {
  font-family: 'Rambla-italic';
  src:url('font/rambla/Rambla-Italic.ttf');
}
@font-face {
  font-family: 'Awesome';
  src:url('font/awesome/FontAwesome.ttf');
}

/* General Tools*/
.bgImg {text-indent:-9999px;overflow:hidden;font-size:0;display:inline-block;}
.hidden {display:none;}

/* Settings*/
a, a:link, a:visited {text-decoration:none;cursor:pointer;color:#000;}
a:hover { color:#999; }
p { /*margin-bottom:1em;*/ }
body { background:#fff; font-family:'Rambla', sans-serif; color:#000; font-size:16px; }
input, textarea {font-family:Arial;line-height:1.5;font-size:1em;color:#444;border:1px solid #dfdfdf;}
header,main,footer {width: 94.5%; max-width: 1920px; margin: 0 auto;}


/* Header */
header { margin:50px auto 30px auto; display: flex; justify-content: space-between; align-items: center;}
header h1 a { width:265px; height: 112px; background: url("/img/zaklada-kultura-nova.png") no-repeat 100% 100%;}
/*  Drop down navigation */
nav.primary {width:100%;max-width:1000px;}
nav.primary ul {width:98%; display: flex; justify-content: space-between; margin: 0 auto;}
nav.primary li { display: block; transition-duration: 0.5s; position: relative; padding: 0 0 15px 0; font-family:'Rambla-bold';}
nav.primary li:hover { cursor: pointer; }
nav.primary ul li:after {content:"";width:14px;height:9px;display:inline-block; background: url("/img/arrow_down.svg") no-repeat 100% 100%; margin: 0 0 0 10px;}
nav.primary ul li ul { visibility: hidden; opacity: 0; position: absolute; transition: all 0.5s ease; left: 0; display: none; width:auto; min-width:310px; padding: 40px 40px 20px 40px; margin: 15px 0 0 0; background: #fff; border: 1px solid #dcdcdc;}
nav.primary ul li:hover > ul, nav.primary ul li ul:hover { visibility: visible; opacity: 1; display: block; z-index:2;}
nav.primary ul li ul li { line-height:1.25; clear: both; width: 100%; display: flex; align-items: center; flex-wrap: wrap;}
nav.primary ul li ul li:after {display:none;background:none;width:0;height:0;}
nav.primary ul li ul li a {float:left;}
nav.primary ul li ul li span {float:left; width:14px;height:9px;display:inline-block; background: url("/img/arrow_down.svg") no-repeat 100% 100%; margin: 0 0 0 10px;}
nav.primary ul li ul li span.open {-moz-transform: scaleY(-1);-o-transform: scaleY(-1);-webkit-transform: scaleY(-1);transform: scaleY(-1);filter: FlipV;-ms-filter: "FlipV";}
nav.primary ul li ul li ul { clear:both; position: relative; display:none; min-width:auto; width:100%; padding: 10px 0 0 10px; background: none; border: none; margin:0;}
nav.primary ul li ul li ul.open { visibility: visible !important; opacity: 1 !important; display: block !important;}
nav.primary ul li ul li ul li {font-family: 'Rambla';}
nav.primary ul li ul li ul li:last-of-type {padding-bottom:0;}
nav.primary ul li ul li:hover > ul, nav.primary ul li ul li ul:hover { visibility: hidden; opacity: 0; display: none;}
nav.secondary {width:130px;display:flex; justify-content: space-between; align-items: center; padding-bottom:15px; font-family:'Rambla-bold'; color: #dfdfdf;}
nav.secondary a.selected {color:#999; }
nav.secondary a.searchOpen {width:38%; height:24px; background: url("/img/magnifier.svg") no-repeat;}

/* Main */
main {max-width: 1488px; display:flex; justify-content: space-between; outline:0;}
main section { width:372px;}
main section:nth-of-type(3) { padding:0 0 0 20px;}
main section.wide { width:744px; display:flex; flex-direction:column; flex-wrap: wrap; max-height:1000px; overflow:hidden;}
main section.wider { width:1116px; overflow:auto; max-height: inherit;}
p.archiveLink { width:94.5%; max-width:1488px; padding-right:372px; margin:40px auto; text-align:center;font-family:'Rambla-bold'; font-size:1.5em; line-height:1.16em; cursor:pointer;}
main section h4 { font-family: 'Rambla-italic'; font-size: 2em; font-weight: normal; line-height: 1.19em; padding: 20px;}
main section article {padding:20px; margin-bottom:1px;}
main section article time {}
main section article h5 { font-family:'Rambla-bold'; font-size:1.5em; line-height:1.16em; margin: 10px 0}
main section article h6 { font-family:'Rambla-bold'; font-size:1.5em; line-height:1.16em; margin: 5px 0 20px 0}
main section article p { font-size:1.125em; line-height:1.22em;}
main section article.red { background: #b00; color:#fff;}
main section article.red:hover { background: #800;}
main section article.red a { color:#fff;}
main section.wide article {border:1px solid #fff; width: 50%;}
main section.wider article {width: 33%;}
main section.wide article img {width:100%; height:auto;}
main section.wide article.blue div.img {background: #1974e1; margin: 6px 0;}
main section.wide article.red div.img {background: #b00; margin: 6px 0;}
main section.wide article.green div.img {background: #1974e1 /*269D1F*/; margin: 6px 0;}
main section.wide article.orange div.img {background: #918F8C/*FF8300*/; margin: 6px 0;}
main section.wide article div.img img {vertical-align: middle; display:block; -webkit-filter: grayscale(30%);filter: grayscale(30%);opacity: 0.7;}
main section.wide article:hover div.img img {-webkit-filter: grayscale(0%);filter: grayscale(0%);opacity: 1;}
main section.wide article.blue:hover { background-color:#1974e1;}
main section.wide article.blue:hover a, main section.wide article.blue:hover a:hover { color:#FFF;}
main section.wide article.red:hover { background-color:#b00;}
main section.wide article.red:hover a, main section.wide article.red:hover a:hover { color:#FFF;}
main section.wide article.green:hover { background-color:#1974e1;/*269D1F;*/}
main section.wide article.green:hover a, main section.wide article.green:hover a:hover { color:#FFF;}
main section.wide article.orange:hover { background-color:#918F8C;}
main section.wide article.orange:hover a, main section.wide article.orange:hover a:hover { color:#FFF;}
main section a.banner {margin-bottom:40px; display:block;}
main section a.banner:hover img {filter:brightness(120%);}
main section a.banner img {width:100%; height:auto;}
/* sliders*/
main section div.swiper-container.calls { overflow:hidden; height:380px; margin-bottom:1px; }
main section div.swiper-container.calls:hover article { background:#800; }
main section div.swiper-container.calls article p.lead { border-bottom: 1px solid #fff; padding-bottom:15px; max-height:105px; overflow: hidden;}
main section div.swiper-container.calls article p.deadline { margin: 15px 0; width:100%; text-align:center; font-family:'Rambla-bold';font-size:1.25em;}
main section div.swiper-container.calls article p.counter { background: #ebc7c7; text-align:center; color:#000; font-size: 0.875em; line-height:1em; padding: 6px; position:relative;z-index:1;}
main section div.swiper-container.calls article p.counter:after { content:''; background:#fff; position:absolute; top:0; left:0; height:26px; width:50%; z-index:-1}
.swiper-slide { width: calc(100% - 40px) !important; }
.swiper-button-prev {width:30px;left:20px;top: auto; bottom: 0px; background-image: url("/img/arrow_left_white.svg") !important; background-repeat: no-repeat;}
.swiper-button-next {width:30px;right:20px;top: auto; bottom: 0px; background-image: url("/img/arrow_right_white.svg") !important; background-repeat: no-repeat;}
.swiper-button-next:after { display:none;}
.swiper-button-prev:after { display:none;}
.swiper-pagination-fraction {bottom:24px; color:#fff;}
main section div.swiper-container.calendar { height:266px; margin-bottom:40px; border: 3px solid #000; }
main section div.swiper-container.calendar .swiper-button-prev {width:30px;left:20px;top: auto; bottom: 0px; background-image: url("/img/arrow_left_black.svg") !important; background-repeat: no-repeat;}
main section div.swiper-container.calendar .swiper-button-next {width:30px;right:20px;top: auto; bottom: 0px; background-image: url("/img/arrow_right_black.svg") !important; background-repeat: no-repeat;}
main section div.swiper-container.calendar .swiper-pagination-fraction {color:#000;}
main section div.swiper-container.calendar h6 {font-family: 'Rambla-bold'; font-size: 1.125em; margin: 20px 0 0 0; text-align:center;}
main section div.swiper-container.calendar article {padding:30px;}
main section div.swiper-container.calendar article a:hover {color:#000;}
main section div.swiper-container.calendar .swiper-slide { width: calc(100% - 60px) !important; }
main section div.swiper-container.calendar:hover {background:#fafafa;}

/* Main - single page */
main.single a {color:#1974e1;}
main.single a:hover {color:#999 !important;}
main.single {max-width: 1116px; flex-wrap:wrap; min-height:450px; align-items: flex-start; align-content: flex-start;}
main nav.breadcrumbs {font-family: "Rambla-bold"; width:100%; margin: 0 0 70px 0; width:100%; color:#000; line-height:1.25;}
main nav.breadcrumbs a {font-family: "Rambla"; color:#000 !important;}
main nav.breadcrumbs a:hover {color:#999;}
main.single article b, main.single article strong, main.single aside b, main.single aside strong {font-family: "Rambla-bold";}
main.single article i, main.single article em, main.single aside i, main.single aside em {font-family: "Rambla-italic";}
main.single article {display:block; width:66%;}
main.single article h1 {font-size:1.75em; line-height:1.23em; font-family: "Rambla-bold"; margin-bottom: 1em;}
main.single article h2 {font-size:1.5em; line-height:1.23em; font-family: "Rambla-bold"; margin: 0.5em 0 0.25em 0;}
main.single article h3 {font-size:1.25em; line-height:1.23em; font-family: "Rambla-bold"; margin: 0.5em 0 0.25em 0;}
main.single article h4, main.single article h5, main.single article h6 {font-size:1.125em; line-height:1.46em; font-family: "Rambla-bold"; margin: 0.5em 0 0.25em 0;}
main.single article p {font-size:1.125em; line-height:1.46em; margin-bottom: 1em;}
main.single article p.lead {font-size:2em; line-height:1.33em}
main.single article ul {font-size:1.125em; line-height:1.4em; margin: 0 0 1em 0; padding-left:30px;}
main.single article ul li {margin-bottom:0.25em; }
main.single article ul li:before {content:'--'; margin:0 10px 0 -30px; color: #1974e1;}
main.single article a {text-decoration: underline; }
main.single article time {margin-top: 4em; display:block; font-size:0.8em;}
main.single article figure {margin-bottom: 1em;}
main.single article figure img {width:100%;}
main.single article .swiper-slide {width:100% !important;}
main.single article div.swiper-container {padding-bottom:50px;}
main.single article div.swiper-container .swiper-button-prev {background-image: url("/img/arrow_left_black.svg") !important;}
main.single article div.swiper-container .swiper-button-next {background-image: url("/img/arrow_right_black.svg") !important;}
main.single article div.swiper-container .swiper-pagination-fraction {color:#000;}
main.single article div.pollBox {font-family: "Rambla-bold"; width:100%;display:flex;justify-content: space-between; flex-wrap: wrap; color:#fff; background:#1974e1; padding:10px 20px; margin-bottom:2em;}
main.single article div.pollBox p {margin-bottom:0;}
main.single article div.pollBox span {display:block; font-size:1.125em;line-height:1.46em;}
main.single article div.pollBox a {display:block; font-size:1.125em;line-height:1.46em; color:#fff; text-decoration:none;}
main.single article div.pollBox div {width:100%; margin: 10px 0;}
main.single article div.pollBox div p.counter {font-family:"Rambla"; background: #ebc7c7; text-align:center; color:#000; font-size: 0.875em; line-height:1em; padding: 6px; position:relative;z-index:1;}
main.single article div.pollBox div p.counter:after { content:''; background:#fff; position:absolute; top:0; left:0; height:26px; width:50%; z-index:-1}
main.single section.searchResults article time {margin-top:0;}
main.single section.searchResults article p.path {margin:0; font-size:0.8em;}
main.single section.searchResults article a {color:#000;text-decoration:none;}
main.single section.searchResults article a:hover {color:#fff !important;}
main.single section.searchResults article.red {background:#fff;}
main.single section.searchResults article.red:hover {background:#b00;}
main.single.search article#top {width:100%;}
main.single.search article#top h1 {text-align:center;}
main.single.search article#top p.lead {text-align:center;}
main.single.search article#top form {display:flex; justify-content: center; align-items:flex-end; margin-bottom:50px;}
main.single.search article#top form input[type=text] {outline:0; border: none; border-bottom: 2px solid #1974e1; font-family:"Rambla"; font-size:1.125em; line-height:50px; height:40px; width:260px;}
main.single.search article#top form input[type=submit] {cursor:pointer; margin-left:20px;padding:0; width:30px; height:30px; background: url("/img/magnifier.svg") no-repeat; border:none;}
main.single aside {display:block; width:32%; padding:0 0 0 40px;}
main.single aside div.module { margin-bottom: 20px;}
main.single aside div.module h2 { cursor:pointer; font-size:1.125em; border-bottom:2px solid #1974e1; padding-bottom:8px; margin-bottom:8px; padding-right:2px; overflow:hidden;}
main.single aside div.module h2 span { display:inline-block; float:right; transform:rotate(90deg); font-size:1.5em; line-height:0.75em;}
main.single aside div.module ul { padding-left:30px;}
main.single aside div.module ul li { font-size:1.125em; line-height:1.33em; padding-bottom:8px;}
main.single aside div.module ul li:before { content:'--'; margin:0 10px 0 -30px; color: #1974e1;}
main.single aside div.module ul.documents li:before { content:'⇲'; color: #000 !important; font-size:1.33em;}
main.single aside div.module ul, main.single aside div.module p {display:none;}
main.single aside div.module.open ul, main.single aside div.module.open p {display:block;}
main.single aside div.module.open h2 span {transform:rotate(-90deg);}
main.single aside div.module ul.documents {}
main.single aside div.module ul.documents li  a span, main.single aside div.module ul li time {display:block; font-size:0.8em; color:#000; margin-top:-3px;}
main.single aside p {font-size:1.125em; line-height:1.33em; margin-bottom: 1em;}
main.single article ul.supportedOrganizations {}
main.single article h2 {font-size:2em; margin-bottom:0.6em;}
main.single article ul.supportedOrganizationProjects {margin-bottom:2em;}
main.single article ul.supportedOrganizations li.groupTitle, main.single article ul.supportedOrganizationProjects span {cursor: pointer;}
main.single article ul.supportedOrganizations li.groupTitle:after, main.single article ul.supportedOrganizationProjects span:after { content:"›"; font-size:1.5em; line-height:1em; display:inline-block; transform:translateY(3px); margin: 0 0 0 8px; color: #b00;}
main.single article ul.supportedOrganizations li.groupTitle.open:after, main.single article ul.supportedOrganizationProjects span.open:after { transform:rotate(90deg) translateX(3px); margin: 0 0 0 8px;}
main.single article ul.supportedOrganizations li.groupItem, main.single article ul.supportedOrganizationProjects li dl {display:none;}
main.single article ul.supportedOrganizations li.groupItem.open { display:block;}
main.single article ul.supportedOrganizations li.groupItem.open:before { content:"-"; margin-left: -22px;}
main.single article ul.supportedOrganizationProjects li dl.open {display:block; margin: 10px 0 10px -30px; padding: 15px 30px; background:#fafafa;}
main.single article ul.supportedOrganizationProjects li dl.open dt {font-family: "Rambla-bold";}
main.single article ul.supportedOrganizationProjects li dl.open dd {margin-bottom:8px;}
main.single article ul.supportedOrganizationProjects dd.projectMultimedia {background:#ccc; margin-bottom:20px !important;}
main.single article ul.supportedOrganizationProjects dd.projectMultimedia span:after { display:none;}
main.single article ul.supportedOrganizationProjects dd.projectMultimedia img { display:block;}
main.single article .video-responsive{overflow:hidden;padding-bottom:56.25%;position:relative;height:0;}
main.single article .video-responsive iframe{left:0;top:0;height:100%;width:100%;position:absolute;}

main.single section.archiveItems {max-width:1120px; width:100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
main.single section.archiveItems article {width:48%; margin:0 0 20px 0; padding:20px;}
main.single section.archiveItems article:hover {background:#b00;}
main.single section.archiveItems article:hover a {color:#fff !important;}
main.single section.archiveItems article h5 {font-family:'Rambla-bold'; font-size:1.5em; line-height:1.16em; margin: 10px 0}
main.single section.archiveItems article a  { color:#000; text-decoration:none;}
main.single section.archiveItems article a:hover  { color:#fff !important;}
main.single section.archiveItems article a h6 { font-family:'Rambla-bold'; font-size:1.5em; line-height:1.16em; margin: 5px 0 20px 0}
main.single section.archiveItems article a p { font-size:1.125em; line-height:1.22em;}


/* color coding */
body.hover2 main.single a {color:#b00;}
body.hover3 main.single a {color:#269d1f;}
body.hover4 main.single a {color:#ff8300;}
body.hover2 main.single aside div.module h2 { border-bottom:2px solid #b00;}
body.hover3 main.single aside div.module h2 { border-bottom:2px solid #269d1f;}
body.hover4 main.single aside div.module h2 { border-bottom:2px solid #ff8300;}
body.hover2 main.single aside div.module ul li:before {color:#b00;}
body.hover3 main.single aside div.module ul li:before {color:#269d1f;}
body.hover4 main.single aside div.module ul li:before { color:#ff8300}
body.hover2 main.single article ul li:before {color: #b00;}
body.hover3 main.single article ul li:before {color: #269d1f;}
body.hover4 main.single article ul li:before {color: #ff8300;}
body.hover2 main.single article div.pollBox {color:#fff; background:#b00;}
body.hover3 main.single article div.pollBox {color:#fff; background:#269d1f;}
body.hover4 main.single article div.pollBox {color:#fff; background:#ff8300;}

/* Footer */
footer {display:flex; margin: 60px auto}
footer div:first-of-type { width:50%; display:flex; align-items: flex-end;}
footer div:last-of-type {text-align:right; width:50%; display: flex; align-content: space-between; flex-wrap: wrap;}
footer div h6 {margin:0 60px 10px 0;}
footer div h6 a { width:145px; height: 61px; background: url("/img/zaklada-kultura-nova.png") no-repeat; background-size: contain;}
footer div p.address {line-height: 1.6em; margin:0 60px -5px 0;}
footer div nav.social a {background-size: contain !important; background-position: bottom center;}
footer div nav.social a.facebook {background: url("/img/icon_facebook.svg") no-repeat; width:12px;height:20px; margin-right:10px;}
footer div nav.social a.youtube {background: url("/img/icon_youtube.svg") no-repeat; width:20px;height:20px;}
footer div nav.quickLinks {width:100%; display:flex; justify-content: flex-end;}
footer div nav.quickLinks ul { display:flex; justify-content: space-between; max-width:455px; width: 100%}
footer div nav.quickLinks ul li { display: inline-block;}
footer div p.copyright { text-align:right; margin-bottom:0; width:100%;}
footer div:last-of-type a {font-family:'Rambla-bold'; margin-left:10px;}
/* Popup elements */
/* - search form*/
/*form.search-box-container {display:none;}*/

/* Mobile navigation*/
.hamburger{padding:15px 15px;display:none;cursor:pointer;-webkit-transition-property:opacity, filter;-moz-transition-property:opacity, filter;-o-transition-property:opacity, filter;-ms-transition-property:opacity, filter;transition-property:opacity, filter;-webkit-transition-duration:.15s;-moz-transition-duration:.15s;-o-transition-duration:.15s;-ms-transition-duration:.15s;transition-duration:.15s;-webkit-transition-timing-function:linear;-moz-transition-timing-function:linear;-o-transition-timing-function:linear;-ms-transition-timing-function:linear;transition-timing-function:linear;font:inherit;color:inherit;text-transform:none;background-color:transparent;border:0;overflow:visible;position:absolute;top:73px;right:180px;z-index:102}.hamburger:hover{opacity:.9;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90)}
.hamburger-box{width:30px;height:24px;display:inline-block;position:relative}
.hamburger-inner{display:block;top:50%;margin-top:-2px}
.hamburger-inner,.hamburger-inner::before,.hamburger-inner::after{width:30px;height:3px;background-color:#000;border-radius:0;position:absolute;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-transition-duration:.15s;-moz-transition-duration:.15s;-o-transition-duration:.15s;-ms-transition-duration:.15s;transition-duration:.15s;-webkit-transition-timing-function:ease;-moz-transition-timing-function:ease;-o-transition-timing-function:ease;-ms-transition-timing-function:ease;transition-timing-function:ease}
.hamburger-inner::before,.hamburger-inner::after{content:"";display:block}
.hamburger-inner::before{top:-10px}
.hamburger-inner::after{bottom:-10px}
.hamburger--squeeze .hamburger-inner{-webkit-transition-duration:.075s;-moz-transition-duration:.075s;-o-transition-duration:.075s;-ms-transition-duration:.075s;transition-duration:.075s;-webkit-transition-timing-function:cubic-bezier(.55,.055,.675,.19);-moz-transition-timing-function:cubic-bezier(.55,.055,.675,.19);-o-transition-timing-function:cubic-bezier(.55,.055,.675,.19);-ms-transition-timing-function:cubic-bezier(.55,.055,.675,.19);transition-timing-function:cubic-bezier(.55,.055,.675,.19)}
.hamburger--squeeze .hamburger-inner::before{-webkit-transition:top 0.075s 0.12s ease, opacity 0.075s ease;-moz-transition:top 0.075s 0.12s ease, opacity 0.075s ease;-o-transition:top 0.075s 0.12s ease, opacity 0.075s ease;-ms-transition:top 0.075s 0.12s ease, opacity 0.075s ease;transition:top 0.075s 0.12s ease, opacity 0.075s ease}
.hamburger--squeeze .hamburger-inner::after{-webkit-transition:bottom 0.075s 0.12s ease, -webkit-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);-moz-transition:bottom 0.075s 0.12s ease, -moz-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);-o-transition:bottom 0.075s 0.12s ease, -o-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);-ms-transition:bottom 0.075s 0.12s ease, -ms-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);transition:bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19)}
.hamburger--squeeze.is-active .hamburger-inner{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition-delay:.12s;-moz-transition-delay:.12s;-o-transition-delay:.12s;-ms-transition-delay:.12s;transition-delay:.12s;-webkit-transition-timing-function:cubic-bezier(.215,.61,.355,1);-moz-transition-timing-function:cubic-bezier(.215,.61,.355,1);-o-transition-timing-function:cubic-bezier(.215,.61,.355,1);-ms-transition-timing-function:cubic-bezier(.215,.61,.355,1);transition-timing-function:cubic-bezier(.215,.61,.355,1)}
.hamburger--squeeze.is-active .hamburger-inner::before{top:0;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-webkit-transition:top 0.075s ease, opacity 0.075s 0.12s ease;-moz-transition:top 0.075s ease, opacity 0.075s 0.12s ease;-o-transition:top 0.075s ease, opacity 0.075s 0.12s ease;-ms-transition:top 0.075s ease, opacity 0.075s 0.12s ease;transition:top 0.075s ease, opacity 0.075s 0.12s ease}
.hamburger--squeeze.is-active .hamburger-inner::after{bottom:0;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-o-transform:rotate(-90deg);-ms-transform:rotate(-90deg);transform:rotate(-90deg);-webkit-transition:bottom 0.075s ease, -webkit-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);-moz-transition:bottom 0.075s ease, -moz-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);-o-transition:bottom 0.075s ease, -o-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);-ms-transition:bottom 0.075s ease, -ms-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);transition:bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1)}
.hamburger--squeeze.is-active .hamburger-inner,.hamburger--squeeze.is-active .hamburger-inner::before,.hamburger--squeeze.is-active .hamburger-inner::after{background-color:#000}

/* Responsivness */
@media screen and (max-width: 1590px){
  main {flex-wrap:wrap; width:1116px;}
  main section:nth-of-type(3) {width:100%; margin-top:40px; display:flex; flex-wrap:wrap; padding:0;}
  main section:nth-of-type(3) div.swiper-container.calendar {height:286px; width:372px; margin:0;}
  main section:nth-of-type(3) div.banners {width:744px; display: flex; flex-wrap: wrap;}
  main section:nth-of-type(3) div.banners a.banner {padding:0 0 20px 20px; margin-bottom: 0; width:50%;}
  p.archiveLink { padding-right:0;}
}
@media screen and (max-width: 1520px){
  header h1 a { width:145px; height: 61px; background-size: contain;}
  nav.primary ul {width:90%;}
  main section.hasWider {display:none;}
}
@media screen and (max-width: 1150px){
  header h1 a { width:265px; height: 112px;}
  main {width:94.5%;}
  main section {width:50%;}
  main section.wide {width:50%; max-height:inherit;}
  main section.wider {width:100%;}
  main section.wide article {width:100%;}
  main section.wider article {width:50%;}
  main section:nth-of-type(3) {width:50%; display:block;}
  main section:nth-of-type(3) div.swiper-container.calendar {width:100%;}
  main section:nth-of-type(3) div.banners {width:100%; display:block;}
  main section:nth-of-type(3) div.banners a.banner {width:100%; padding: 20px 0 0 0;}
  footer div:first-of-type {flex-wrap:wrap; width:30%;}
  footer div:last-of-type {width:70%; align-content:flex-end;}
  footer div nav.quickLinks { margin-bottom:20px;}
  footer div:first-of-type h6 {margin:0 0 4px 0;}
  footer div:first-of-type h6 a { background:none; text-indent:0; overflow:inherit; font-size:1em; display:block; width: auto; height:auto; }
  footer div nav.social {margin-top: 20px;}
  /* Mobile navigation - behaviour */
  nav.primary {display: none;}
  .hamburger {display:inline-block;}
  body.open main {display:none;}
  body.open header {display:block;}
  body.open header nav.primary {display:block; margin: 30px 0 0 0; max-width:inherit;}
  body.open header nav.primary ul {flex-wrap:wrap; width:100%;}
  body.open header nav.primary ul li {width:32%; padding: 10px; margin-bottom: 20px; }
  body.open header nav.primary ul li a {font-size:1.5em; border-bottom: 1px solid #dcdcdc; display: block; padding-bottom:10px;}
  body.open header nav.primary ul li ul li a {font-size:1em; border-bottom: none; padding-bottom:0;}
  body.open header nav.primary ul li:after {display: none;}
  body.open header nav.primary ul li ul {display:block; visibility: visible; opacity:1; position:relative; border:none; min-width: inherit; padding: 0; margin: 10px 0 0 0; width: 100%;}
  body.open header nav.primary ul li ul li {border:none; width:100%; padding: 0; margin-bottom: 8px;}
  body.open header nav.primary ul li ul li ul {display:none; visibility: hidden; opacity:0; margin-left:10px;}
  body.open header nav.secondary {position:absolute; top:88px; right:2.8%;}
}

@media screen and (max-width: 940px){
  body.open header nav.primary ul li {width:48%;}
  main.single article, main.single aside {width:100%;}
  main.single aside {padding-left:0;margin:60px 0;}
}

@media screen and (max-width: 800px){
  main section, main section.wide, main section.wider article, main section:nth-of-type(3) {width:100%;}
  main section div.swiper-container.calls {height:auto;padding-bottom:50px; background:#b00;}
  main section div.swiper-container.calls:hover {background:#800;}
  main section:nth-of-type(3) div.swiper-container.calendar {height:auto;}
  main section div.swiper-container.calendar article {padding-bottom:60px;}
  main section:nth-of-type(3) div.banners {width:100%; display: flex; flex-wrap: wrap; justify-content: space-between; margin-top:40px;}
  main section:nth-of-type(3) div.banners a.banner {padding:0 0 20px 0; margin-bottom: 0; width:48%;}
  footer div:last-of-type p a {display: block; margin-top:10px;}
  footer div nav.quickLinks, footer div nav.quickLinks ul, footer div nav.quickLinks ul li {display:block;}
  footer div nav.quickLinks {margin-bottom:0;}
  footer div nav.quickLinks ul {max-width:100%;margin-bottom:0;}
  footer div nav.quickLinks ul li {margin-bottom:10px;}
  footer div:first-of-type {width:215px;}
  footer div:last-of-type {width:calc(100% - 215px);}
}

@media screen and (max-width: 600px){
  header h1 a { width:145px; height: 61px; background-size: contain;}
  .hamburger {top:49px;}
  body.open header nav.primary {border-top:1px solid #dcdccd; padding-top:40px;}
  body.open header nav.primary ul li {width:100%; margin-bottom:0; padding: 0 0 10px 0;}
  body.open header nav.primary ul li a {border-bottom:none;}
  body.open header nav.primary ul li ul {margin:0 0 0 10px; width: calc(100% - 10px);}
  body.open header nav.primary ul li ul li ul {margin-top:10px;}
  body.open header nav.secondary {top:64px;}
  body.open footer {margin-top:40px; border-top:1px solid #dcdccd; padding-top:40px;}
  main.single section.archiveItems article {width:100%; margin:0;}
}

@media screen and (max-width: 500px){
  main section:nth-of-type(3) div.banners {display: block;}
  main section:nth-of-type(3) div.banners a.banner {width:100%;}
  footer {display: block;}
  footer div:first-of-type, footer div:last-of-type {width:100%;}
  footer div:first-of-type {display:block;}
  footer div:last-of-type { text-align: left; margin-top:20px;}
  footer div:last-of-type p { text-align: left; }
  footer div:last-of-type p a {margin-left:0;}
}

@media screen and (max-width: 459px){

  header h1 a { width:265px; height: 112px;}
  nav.secondary {display: none;}
  .hamburger {right:0;}
  body.open header {position:relative;}
  body.open header nav.secondary {top: auto; bottom:-60px; display:flex; align-items: center;}
  body.open header .hamburger {top:0px;}
  body.open footer {margin-top:80px;}
}

@media screen and (max-width: 374px){
  header h1 a { width:145px; height: 61px; background-size: contain;}
  /*body.open header nav.secondary {top:0px;}*/
}


.question {
  margin-bottom:40px;
  font-size:1.4em;
  max-width:550px;
  display:block;
}
.questionYesNo {
  text-align:center;
  margin-top:25px;
}
.questionYes { margin-right:5px; }
.questionYesNo a {
  background-color:#3c3c3c;
  padding:3px 10px 2px 10px;
  color:white !important;
  font-size:0.75em;
  text-decoration:none !important;
}
.questionYesNo a:hover { background-color:#b00; }
.questionMessageContainer {
  display:none;
  max-width:750px;
}
.questionMessage {
  float:none;
  color:white;
  background-color:#b00;
  padding:15px 15px;
  font-size:1.4em;
  margin:0 auto;
}
.questionMessage a {
  font-family:'Rambla-bold', sans-serif;
  color:white !important;
}



/* newsletter mailchimp form css */

#mc_embed_signup {
  padding: 0;
  width: 90%;
  max-width:750px;
}

#mc_embed_signup div.mce_inline_error {
  display: inline !important;
  position: absolute;
  background-color: white !important;
  font-family: rambla;
  color: #3C3C3C !important;
  font-size: 14px !important;
  font-weight: normal !important;
}

#mc_embed_signup .mc-field-group label {
    width: auto;
}


#mc_embed_signup .mc-field-group label {
    float: none !important;
}

#mc_embed_signup .mc-field-group input {
  max-width: 400px !important;
  width:100%;
  height: 40px !important;
  line-height:40px;
  display: block;
  border:  none;
  background-color: #F4F4F4;
  font-family: rambla;
  color: #3C3C3C;
  font-size: 18px !important;
  font-weight: normal !important;
}

#mc_embed_signup .mc-field-group label {
  font-family:'Rambla', sans-serif;
  color: #3C3C3C;
  font-size: 16px !important;
  font-weight: bold !important;
}

#mc_embed_signup .mc-field-group {
    padding-bottom: 5% !important;
}

#mc_embed_signup .button {
  font-family: rambla;
  font-size: 12px !important;
  font-weight: normal !important;
  text-transform: uppercase;
  background-color: #3C3C3C !important;
  border-radius: 0 !important;
  margin-top: 15px !important;
}

#mc_embed_signup form {
  padding:0 !important;
}

#mc_embed_signup .button:hover {
  background-color: #3C3C3C !important;
}

#mc_embed_signup div.response {
  padding: 100px 0;
  margin: 20px 0 0 0 !important;
  top: 0 !important;
  color: #3c3c3c !important;
}

#mc_embed_signup .mc-field-group .asterisk,#mc_embed_signup .indicates-required {display: none !important;}


/* eu cookie notification */
#cookieBanner {display: none;position: fixed;z-index: 10002;bottom: 0;left:50%;font-size: 14px;width: 90%;transform: translateX(-50%);padding: 12px;background-color: #ddd;max-width:700px;}
#cookieBannerClose {float: right;width: 48px;height:48px;font-family:'Rambla-bold';padding: 4px;font-size:32px;line-height:32px;text-align:center;}

/* accessibility tools and options*/
a.skip-main {left:-999px;position:absolute;top:auto;width:1px;height:1px;overflow:hidden;z-index:-999;}
a.skip-main:focus, a.skip-main:active {background-color:#ddd;left: auto;top: auto;width: 30%;height: auto;overflow:auto;margin: 10px 35%;padding:5px;text-align:center;font-size:1.2em;z-index:999;}
div.accessabilityTools {position:absolute;background: #ddd;height: 50px;top: 0px;margin-left: 50%;transform: translateX(-50%);display: flex;justify-content: center;width: auto;}
div.accessabilityTools span {display: inline-block; height: 50px;line-height: 50px;min-width: 200px;border-right: 4px solid #fff;text-align: center;}
div.accessabilityTools a {display: inline-block;height: 50px;line-height: 50px;min-width: 150px;max-width: 250px;text-align: center;text-decoration: underline;}
div.accessabilityTools a:nth-of-type(1) {border-right: 4px solid #fff;}
div.accessabilityTools a img {vertical-align: middle; margin-left:10px;}
@media screen and (max-width: 1520px){
  div.accessabilityTools span {line-height: 30px; }
  div.accessabilityTools {height: 30px;}
  div.accessabilityTools a {display: inline-block;height: 30px;line-height: 30px;min-width: 150px;max-width: 250px;text-align: center;text-decoration: underline;}

}
@media screen and (max-width: 560px){
  div.accessabilityTools span {display: none; }
}
body.black {color: #fff !important;background: #000;}
body.black a {color: #fff !important;}
body.black img {filter: invert(100%);}
body.black .share-icons a {color:#000 !important;}
body.black .share-icons a, body.black header h1 a, body.black footer div h6 a {filter: invert(100%);}
body.black main section div.swiper-container.calendar:hover, body.black nav.primary ul li ul, body.black div.accessabilityTools {background:#000;}
body.altType {font-family:'Open Sans', sans-serif !important;}
body.altType h1, body.altType h2, body.altType h3, body.altType h4, body.altType h5, body.altType h6, body.altType strong, body.altType bold {font-family:'Open Sans', sans-serif !important; font-weight:bold;}
body.altType a {font-family:'Open Sans', sans-serif !important; text-decoration: underline;}


/* share icons */
.share-icons {width: 66%; margin:40px 0}
.share-icons ul { list-style:none; display: flex; align-items:flex-end;}
.share-icons ul li { display:inline-block; text-align:center; width:auto; height:auto; }
.share-icons .share-share { margin-right:20px; }
.share-icons a { display:block; height:25px; line-height:25px; font-size:13px; text-transform: uppercase; font-family: "Rambla-bold";}
.share-icons .share-share a { width:130px; }
.share-icons .share-recommend a { width:150px; }
.share-icons .share-top {margin-left:auto;}
.share-icons .share-top a { width:109px; }
.share-icons .share-share a { background:url("../img/share.svg") 0 0 no-repeat; }
.share-icons .share-share a:hover { background:url("../img/share.svg") 0 0 no-repeat; }
.share-icons .share-recommend a { background:url("../img/recommend.svg") 0 0 no-repeat; }
.share-icons .share-recommend a:hover { background:url("../img/recommend.svg") 0 0 no-repeat; }
.share-icons .share-top a { background:url("../img/goTop.svg") 0 0 no-repeat; height:30px; line-height:35px;}
.share-icons .share-top a:hover { background:url("../img/goTop.svg") 0 0 no-repeat; }
@media screen and (max-width: 560px){
  .share-icons ul li {text-align:right;}
.share-icons .share-share { margin-right:15px; }
  .share-icons .share-share a { width:80px; }
  .share-icons .share-recommend a { width:100px; }
  .share-icons .share-recommend { margin-right:15px; }
  .share-icons .share-top a { width:65px; }
  .share-icons .share-top { margin-left:0; }

}
